/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.page_header {
	font-weight:bold;
	font-size:16px;
	color:#FFFFFF;
	padding-left:5px;
	text-transform:uppercase;
}
.submenu {
	margin-bottom:15px;
}
.menu_item {
	font-size:12px;
	color:#000000;
	padding-left:5px;
	border-bottom:1px solid #999999;
	line-height:22px;
}
.menu_item a {
	text-decoration:none;
	color:#000000;
}
.menu_item a:hover {
	color:#EE383A;
}
.main_area {
	margin:10px;
}
.company_holder {
	margin-bottom:10px;
	border-bottom:1px dotted #CC0066;
}
.company_header {
	background-color:#EEEEEE;
	margin-bottom:10px;
	height:25px;
}
.company_name {
	float:left;
	margin-top:4px;
	margin-left:5px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.company_text {
	padding-left:5px;
	font-size:11px;
	margin-bottom:10px;
}
.more_info {
	float:right;
	margin-top:4px;
	margin-right:5px;
}
.more_info a {
	color:#000000;
	font-size:11px;
}
.address_holder {
	margin-left:5px;
	margin-bottom:5px;
	font-size:11px;
	line-height:16px;
}
